boost::geometry::spherical_equatorial_tag Struct Reference

Tag indicating Spherical equatorial coordinate system family. More...

Inheritance diagram for boost::geometry::spherical_equatorial_tag:

## Detailed Description

Tag indicating Spherical equatorial coordinate system family.

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK